#product-cover-container{
    width: 100%;
    margin-top: 71px;
    height: 380px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hik-turbo-hd{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/products/hikvision/turbohd/turbo-hd-cover.jpg") center no-repeat;
}
.hik-access-control{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/products/hikvision/access-control/access-control-cover.jpg") center no-repeat;
}
.hik-easyip{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/products/hikvision/easyip/easyip-cover.jpg") center no-repeat;
}
.draka-ucdata{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/products/draka/ucdata/ucdata-cover.jpg") center no-repeat;
}
.draka-ucfibre{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/products/draka/ucfibre/ucfibre-cover.jpg") center no-repeat;
}
.hanwha-techwin{
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.4)), url("img/products/hanwha-techwin/hanwha-techwin-cover.jpg") center no-repeat;
}
.optic-digital{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/products/optic-digital/optic-digital-cover.jpg") center no-repeat;
}
.apc{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("img/products/apc/apc-cover.jpg") center no-repeat;
}
#product-nav-container{
    width: 90%;
    margin: auto;
    padding: 15px 0 10px 0;
    border-bottom: #ddd 1px solid;
}
#product-nav-logo{
    width: 180px;
    float: left;
}
#product-nav-logo img{
    height: 50px;
    border: 0;
}
#product-nav-content{
    width: calc(100% - 180px);
    float: left;
    margin-top: 10px;
    display: flex;
    align-items: center;
}
#product-nav-content ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#product-nav-content a{
    color: #222222;
    text-decoration: none;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
#product-nav-content a:hover,
.product-nav-active{
    color: #1683c3;
}
#product-nav-content ul>a>li{
    float: left;
    padding: 5px 14px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 0.9em;
    font-weight: 600;
}
#product-pic{
    text-align: center;
    margin: 2em 0;
}
.turbohd-pic img{
    width: 550px;
}
.acsess-control-pic img{
    width: 700px;
}
.ucdata-pic img{
    width: 500px;
}
.hanwha-tewhin-pic img{
    width: 600px;
}
#product-title{
    width: 70%;
    margin: auto;
    padding: 70px 0 0 0;
    text-align: center;
}
#product-content-nav{
    width: 100%;
    margin: auto;
    padding: 70px 0;
    margin-top: 70px;
    border-top: #ddd 1px solid; 
    text-align: center;
}
.product-navi-space{
    margin-right: 0.8em;
}
.product-navi-button{
    width: 160px;
}

/* ----------------------- hikvision turbo hd ------------------- */
#hik-content-1{
    width: 80%;
    margin: auto;
}
#hik-feature-1{
    width: 46%;
    float: left;
    text-align: center;
}
#hik-feature-2{
    width: 46%;
    float: right;
    text-align: center;
}
#hik-feature-1 p,
#hik-feature-2 p{
    text-align: left;
}
#hik-feature-1 img,
#hik-feature-2 img{
    height: 100px;
    margin-bottom: 10px;
}
#hik-feature-1 ul,
#hik-feature-2 ul{
    text-align: left;
    margin-top: 6px;
    margin-left: -20px;
}
#hik-title{
    width: 70%;
    margin: auto;
    text-align: center;
    padding-top: 70px;
}
#hik-content-2 ul,
#hik-content-3 ul.false-alarm{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
	justify-content:space-between
}
#hik-content-3 ul.target-ext{
    margin: 0em 0 0 -20px;
}
#hik-content-2{
    width: 70%;
    margin: auto;
}
#hik-content-2 ul>li{
    width: 30%;
}
#hik-content-2 ul>li>img,
#hik-content-3 ul>li>img{
    width: 100%;
}
#hik-content-3,
#hik-content-4{
    width: 80%;
    margin: auto;
    padding-top: 50px;
}
#hik-content-3 ul.false-alarm>li{
    width: 32%;
}
#hik-content-3-2{
    text-align: center;
}
#hik-content-3-2 img{
    width: 400px;
}
#hik-content-3-1{
    text-align: center;
    margin-top: 1.5em;
}
#hik-content-3-1 img{
    width: 80%;
}
#hik-content-4-img{
    text-align: center;
}
#hik-content-4-img img{
    width: 400px;
    margin-top: 1.5em;
}
#hik-content-3 h3,
#hik-content-4 h3{
    margin-bottom: 0.5em;
}
#hik-content-5{
    max-width: 65%;
    margin: auto;
    text-align: center;
    margin-top: 2em;
}
#hik-content-5 img{
    width: 600px;
}
#hik-content-5>ul{
    list-style-type: none;
    margin: 1em 0 0 0;
    padding: 0;
    display: flex;
	justify-content:space-between
}
#hik-content-5>ul>li{
    width: 30%;
    text-align: left;
}
#hik-content-5>ul>li ul{
    margin-left: -20px;
    list-style-type: disc;
}
.red{
    color: #d20000;
}
.orange{
    color: #f37321;
}
.padding-8px{
    padding-right: 8px;
}
#hik-content-6{
    width: 90%;
    max-width:inherit;
    margin: auto;
    text-align: center;
    margin-top: 3em;
}
#hik-content-6 img,
#hik-content-7 img{
    width: 350px;
}
#hik-hr{
    width: 90%;
    border: 0;
    margin-bottom: 1.3em;
    background: #ccc;
    height: 1px;
}
#hik-content-7{
    width: 90%;
    max-width:inherit;
    margin: auto;
    text-align: center;
    margin-top: 3em;
    margin-bottom: 70px;
}

/* ----------------------- hikvision access control ------------------- */

#hik-ac{
    width: 80%;
    margin: auto;
    margin-top: 50px;
}
#hik-ac h1{
    font-size: 2em;
    line-height: 1.3;
    max-width: 70%;
}
#hik-ac-1{
    text-align: center;
    margin-top: 1em;
}
#hik-ac-1 img{
    width: 80%
}
#hik-ac-left{
    width: 48%;
    float: left;
}
#hik-ac-right{
    width: 48%;
    float: right;
    text-align: center;
}
#hik-ac-right span{
    margin-top: 1em;
    font-weight: 700;
    text-align: left;
    display: block;
}
#hik-ac-right img{
    width: 70%;
}
#hik-ac-right ul,
#hik-ac-cleft ul,
#hik-ac-cright ul{
    margin: 0 0 0 -20px;
    text-align: left;
}
#hik-ac-left img{
    margin-top: 1.5em;
    width: 100%;
}
#hik-ac-left-m{
    display: none;
}
.hik-ac-end{
    padding-bottom: 70px;
}
#hik-ac-cleft{
    width: 48%;
    float: left;
}
#hik-ac-cright{
    width: 48%;
    float: right;
}
#hik-ac-cleft img,
#hik-ac-cright img{
    width: 80%;
    margin-top: 1em
}

/* ----------------------- hikvision easyip ------------------- */

#ip-title{
    width: 80%;
    margin: auto;
    padding: 60px 0 0 0;
}
#ip-fea1{
    width: 80%;
    margin: auto;
    margin-top: 1.5em;
}
#ip-fea1-left{
    width: 48%;
    float: left;
    text-align: right;
}
#ip-fea1-right{
    width: 48%;
    float: right;
}
#ip-fea1-left img,
#ip-fea1-right img{
    width: 90%;
}
#ip-fea2{
    width: 80%;
    margin: auto;
    margin-top: 70px;
}
#ip-fea2 h3{
    font-weight: 400;
    margin-bottom: 1em;
}
#ip-fea2>ul{
    list-style-type: none;
    margin: 1em 0 0 0;
    padding: 0;
    display: flex;
	justify-content:space-between
}
#ip-fea2>ul>li{
    width: 33%;
}
#ip-fea2>ul>li img{
    width: 100%;
}
#ip-fea3{
    width: 80%;
    margin: auto;
    margin-top: 1.5em;
}
#ip-fea3-left{
    width: 48%;
    float: left;
}
#ip-fea3-right{
    width: 48%;
    float: right;
    text-align: right;
}
#ip-fea3-right img{
    width: 90%;
}
#ip-fea3-left img{
    width: 90%;
}
#ip-fea3 p{
    padding-bottom: 1em;
}
#ip-fea4{
    width: 80%;
    margin: auto;
    margin-top: 10px;
}
#ip-fea4>ul{
    list-style-type: none;
    margin: 1em 0 0 0;
    padding: 0;
    display: flex;
	justify-content:space-between
}
#ip-fea4>ul>li{
    width: 30%;
    margin-bottom: 1em;
}
#ip-fea4>ul>li img{
    width: 100%;
}
#ip-fea5{
    width: 80%;
    margin: auto;
    margin-top: 1.5em;
    text-align: center;
}
#ip-fea5 img{
    width: 80%;
    margin-bottom: 1.5em;
}
#ip-fea6-container{
    padding: 60px 0;
    margin-top: 60px;
    background: url("img/products/hikvision/easyip/ip-fea14.jpg") center no-repeat;
    background-size: cover;
}
#ip-fea6{
    width: 80%;
    margin: auto;
}
#ip-fea6-img{
    width: 100%;
    text-align: center;
    margin-top: 1.5em;
    padding: 1.5em 0;
    background:rgba(255,255,255,0.70);
}
#ip-fea6-img img{
    width: 70%;
}
#ip-fea7{
    width: 80%;
    margin: auto;
    padding-bottom: 70px;
}
#ip-fea7-left,
#ip-fea7-right{
    width: 50%;
    float: left;
    text-align: center;
    margin-top: 1.5em;
}
#ip-fea7-left img,
#ip-fea7-right img{
    width: 90%;
}

/* ----------------------- draka uc ------------------- */

#uc-fea1{
    width: 80%;
    margin: auto;
    padding-top: 1.5em;
}
#uc-fea1 p{
    margin-bottom: 1.5em;
}
#uc-fea1-left{
    width: 48%;
    float: left;
    margin-bottom: 2em;
}
#uc-fea1-right{
    width: 48%;
    float: right;
    text-align: left;
    margin-bottom: 2em;
}
#uc-fea1-right img.fea1-1{
    width: 400px;
}
#uc-fea1-right img.fea1-2{
    width: 430px;
}
#uc-fea1-right img.fea1-3{
    width: 260px;
}
#uc-fea2-cover{
    height: 350px;
    background: url("img/products/draka/ucdata/uc-fea4-1.jpg") center no-repeat;
    background-size: cover;
}
#uc-fea2{
    width: 80%;
    margin: auto;
    padding: 70px 0;
}
#uc-fea2 p{
    margin-bottom: 1.5em;
}
#uc-fea2-left{
    width: 48%;
    float: left;
    margin-bottom: 2em;
}
#uc-fea2-right{
    width: 48%;
    float: right;
    text-align: left;
    margin-bottom: 2em;
}
#uc-fea2-right img{
    width: 400px;
}
#uc-fea3{
    width: 80%;
    margin: auto;
    padding: 70px 0 60px 0;
    text-align: center;
}
#uc-fea3 p{
    margin-bottom: 1.5em;
    text-align: left;
}
#uc-fea3 h1,
#uc-fea3 h3{
    text-align: left;
}
#uc-fea3-cover{
    height: 350px;
    background: url("img/products/draka/ucdata/uc-fea5-1.jpg") center no-repeat;
    background-size: cover;
}
#uc-fea3 img{
    margin-top: 1.5em;
    width: 70%;
}

/* ----------------------- draka fibre ------------------- */

#ucf-fea1,
#ucf-fea2,
#ucf-fea3,
#ucf-fea4{
    width: 80%;
    margin: auto;
    padding: 70px 0 0 0;
}
#ucf-fea1 p,
#ucf-fea2 p,
#ucf-fea3 p,
#ucf-fea4 p{
    margin-bottom: 1.5em;
}
#ucf-fea1-pic{
    text-align: center;
}
#ucf-fea1-pic img{
    width: 70%;
    border: #888 1px solid;
}
#ucf-fea2-left{
    width: 48%;
    float: left;
}
#ucf-fea2-right{
    width: 45%;
    float: right;
}
#ucf-fea2-right img{
    width: 100%;
}
#ucf-fea3-left{
    width: 48%;
    float: right;
}
#ucf-fea3-right{
    width: 45%;
    float: left;
}
#ucf-fea3-right img{
    width: 100%;
}
#ucf-fea4-cover{
    height: 350px;
    margin-top: 70px;
    background: url("img/products/draka/ucfibre/ucf-fea4-1.jpg") center bottom no-repeat;
    background-size: cover;
}
#ucf-fea4{
    margin-bottom: 70px;
}

/* ----------------------- hanwha techwin ------------------- */

#ht-fea1{
    padding: 20px 0 10px 0;
    background:#000000;
}
#ht-fea1-content{
    width: 80%;
    margin: auto;
}
#ht-fea1-left{
    width: 55%;
    float: left;
    color: #eee;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
#ht-fea1-in img{
    width: 350px;
}
#ht-fea1-in p{
}
#ht-fea1-in p.spans{
    color: #f37321;
    font-weight: 700;
    font-size: 1.2em;
    margin-top: 1.4em;
}
#ht-fea1-right{
    width: 40%;
    float: right;
    background: url("img/products/hanwha-techwin/ht-fea1.jpg") center no-repeat;
    background-size: cover;
}
#ht-fea2{
    width: 80%;
    margin: auto;
    padding-top: 70px;
}
#ht-fea2 h3{
    font-size: 1.4em;
    line-height: 1.3;
    color: #f37321;
}
#ht-fea2-left{
    width: 47%;
    float: left;
}
#ht-fea2-left p.ht-subtitle,
#ht-fea2-right p.ht-subtitle{
    margin-top: 1.5em;
    margin-bottom: 0.7em;
    font-weight: 700;
    color: #f37321;
}

#ht-fea2 img{
    width: 100%;
    margin: 0.8em 0 1.5em 0;
}
#ht-fea2-right{
    width: 47%;
    float: right;
}
.ht-fea2-btm{
    padding-bottom: 70px;
}

/* ----------------------- optic digital ------------------- */

#od-fea-cover{
    height: 350px;
    margin-top: 70px;
    background-size: cover;
}
.od-networking{
    background: url("img/products/optic-digital/od-fea-cover-network.jpg") center no-repeat;
}
.od-coax{
    background: url("img/products/optic-digital/od-fea-cover-coax.jpg") center no-repeat;
}
#od-fea1{
    width: 80%;
    margin: auto;
    padding: 70px 0 0 0;
}
#od-fea1 h1{
    text-align: center;
    margin-bottom: 0em;
}
#od-fea1-left{
    width: 47%;
    float: left;
}
#od-fea1-right{
    width: 47%;
    float: right;
}
#od-fea1-left h3,
#od-fea1-right h3{
    color: #d20000;
    margin: 2.5em 0 0.5em 0;
}
#od-fea1-left ul,
#od-fea1-right ul{
    margin-left: -20px;
    margin-top: 0.2em;
}
#od-fea1-left img,
#od-fea1-right img{
    width: 70%;
    margin: 1.2em 0;
}




.product-apc{
    width: 90%;
    margin: auto;
    padding: 15px 0 10px 0;
	display: flex;
}
.product-apc .product-menu{
	width: 25%;
	margin-right: 2.2em;
	font-size: 0.95em;
}
.product-apc .product-menu .nav>i{
	margin-top: 0;
}
.apc-content{
	flex: 1;
}
ul.nav{
	list-style: none;
	margin: 0;
	padding: 0.5em 0;
}
ul.nav a{
	font-size: 1em;
	margin: 0;
	font-weight: 500;
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
	padding: 0.3em 0 0.3em 0.5em;
	border-bottom:transparent 0px solid;
	transition: background-color 0.05s, border-color 0.05s ease;
	color: var(--fontcolor);
}
ul.nav a.h3{
	font-size: 1.1em;
	padding: 0.5em 0 0.5em 0.5em;
	font-weight: 600
}
ul.nav li{
	margin: 0;
	padding: 0;
	cursor: pointer;
	border-top: 1px solid #e3e3e3
}
.nav > li:nth-of-type(1),
.ul-mobile li:nth-of-type(1){
	border: none;
}

ul.nav>li{
	width: 100%;
}
ul.nav>li>a:hover,
ul.sub1>li>a:hover,
ul.sub2>li>a:hover{
	background: #F3F3F3;
	background: linear-gradient(90deg,rgba(243, 243, 243, 1) 15%, rgba(255, 255, 255, 1) 100%);
	border-bottom:#BE0407 0px solid;
}
ul.nav a.expanded{
	border-bottom:#BE0407 0px solid;
}
ul.sub2 a.expanded{
	background: #F3F3F3;
	background: linear-gradient(90deg,rgba(243, 243, 243, 1) 15%, rgba(255, 255, 255, 1) 100%);
	color: var(--themecolor) !important;
}

ul.sub1,
ul.sub2{
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
}
ul.sub1 a{
	padding-left: 1em
}
ul.sub2 a{
	font-weight: 400 !important;
	padding-left: 1.5em
}
ul i{
	font-size: 0.9em;
	font-style: normal;
	margin-top: 1.2em;
	display: inline-block;
	color: #444
}
ul hr{
	width: 100%;
	height: 1px;
	background: #bbb;
	border:0;
	margin: 0.5em 0 0.5em 0
}
ul span{
    -webkit-transition: .1s ease-in-out, background 0s;
    -moz-transition: .1s ease-in-out, background 0s;
    -o-transition: .1s ease-in-out, background 0s;
    transition: .1s ease-in-out, background 0s;
}
ul span.opened{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
ul .ul-mobile{
	display: none;
}

.product-content{
	flex: 1;
}
.subcategories{
	line-height: 1.4;
	margin-bottom: 2em
}
.subcategories h2{
	font-size: 1em;
	font-weight: 500;
	margin: 0;
}
.subcategories h2:nth-child(2){
	font-size: 1.8em;
	font-weight: 600;	
}
.subcategories span{
	margin: 0 0.5em
}
button{
	min-width: 120px;
	padding: 0.55em 1.8em 0.55em 2em;
	outline: none;
	border-radius: 20em;
	background: transparent;
	border: #555 1.5px solid;
	appearance: none;
	font-size: 14px;
	font-weight: 400;
	font-family: var(--font);
	cursor: pointer;
	display: inline-flex;
    align-items: center;
    justify-content: center;
	transition: all 0.2s ease;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: var(--fontcolor)
}
button:hover{
	background: var(--themecolor);
	color: #fff;
	border: var(--themecolor) 1.5px solid;
}
button span{
	margin-left: 0.2em;
    transition: all 0.2s ease;
	font-size: 0.6em;
}
button:hover span{
    transform: translateX(8px);
	color: #fff;
}

.product-items>span.empty{
	width: 100%;
	display: inline-block;
	text-align: center;
	margin-top: 3em;
}
.product-items>span.count{
	width: 100%;
	text-align: center;
	display: inline-block;
	margin-top: 2em;
	font-size: 0.9em
}
.product-items>span.count strong{
	font-weight: 600
}
.product-items div.items{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 0.6em;
	row-gap: 0.6em; 
}
.product-items div.items>div{
	padding: 0.8em;
	box-sizing: border-box;
	border: #ddd 1px solid;
	min-height: 100px;
	line-height: 1.4;
	font-size: 0.9em;
	position: relative;
}
.product-items div.items>div div.img{
	min-height: 80px;
	max-width: 100px;
	display: flex;
	justify-content: center;
	align-items: center;

}
.product .product-items div.items>div img{
	height: auto;
	width: auto;
	max-height: 80px;
	max-width: 100px;
	display: block;
	margin-bottom: 0.5em;
}
.product-items div.items>div h2{
	font-size: 1.1em;
	font-weight: 600;
	margin: 0
}
.product-items div.items>div p{
	margin: 0;
}
.product-items div.items>div i{
	font-style: normal-;
	display: inline-block;
	font-size: 0.8em;
	margin-top: 0.5em;
	margin-bottom: 0.25em;
	font-weight: 500;
	line-height: 1.4
}
.product-items div.product-item-smalldesc{
	font-size: 0.85em;
	color: #888;
	max-height: 7em;
	overflow-x: hidden;
	overflow-y: auto;
}
.product-items div.product-item-smalldesc h2{
	font-size: 1em !important; 
	display: inline;
}
.product-items button{
	border-radius: 0.4em !important;
	padding: 0.4em 1em;
	font-size: 0.8em;
	margin-top: 1.2em;
	margin-bottom: 0.5em;
	border: 1px #666 solid;
	position: absolute;
	top: 0em;
	right: 1em;
}
.product-items button:hover{
	color: var(--fontcolor);
	background: #f2f2f2;
}
.product-items button span{
	margin: 0 0.2em 0 0;
}
.product-items button:hover span{
	transform: none;
	color: var(--fontcolor);
}
.img-apc img{
	min-height: 80px;
	max-width: 100px;
	display: flex;
	justify-content: center;
	align-items: center;

}

select {
	display: block;
    font-family: var(--font);
    color: var(--fontcolor);
    font-weight: 400;
    font-size: 1em;
	line-height: 1.5;
	padding: 0.55em 0.5em 0.55em 0.5em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: #ccc 1px solid;
	box-shadow: 0;
	border-radius: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
    background-image: url('data:image/svg+xml,%3Csvg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 14 9" style="enable-background:new 0 0 14 9;" xml:space="preserve"%3E%3Cstyle type="text/css"%3E .st0%7Bfill:%23666666;%7D%0A%3C/style%3E%3Cpolygon class="st0" points="7,8 1,1 13,1 "/%3E%3C/svg%3E');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
    cursor: pointer;
    -webkit-transition: border-color .3s ease-in-out;
    -moz-transition: border-color .3s ease-in-out;
    -o-transition: border-color .3s ease-in-out;
    transition: border-color .3s ease-in-out;
}
select::-ms-expand {
	display: none;
}
select:focus {
    outline: none;
    border: #222 1px solid;
}
.paginations a{
	color: var(--fontcolor);
}
.paginations{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1em;
    font-size: 1em;
}
.paginations select{
    width: auto;
	min-width: 70px;
	font-family: var(--font);
	color: var(--fontcolor);
	line-height: 1.3;
	padding: .5em 2em 0.5em 1em;
	box-shadow: 0;
    margin: 0 0.3em;
	border-radius: 4px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color:#fff;
    background-image: url('data:image/svg+xml,%3Csvg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 14 9" style="enable-background:new 0 0 14 9;" xml:space="preserve"%3E%3Cstyle type="text/css"%3E .st0%7Bfill:%23666666;%7D%0A%3C/style%3E%3Cpolygon class="st0" points="7,8 1,1 13,1 "/%3E%3C/svg%3E');
	background-repeat: no-repeat, repeat;
	background-position: right .4em top 50%, 0 0;
	background-size: .65em auto, 100%;
    cursor: pointer;
    -webkit-transition: background .15s, border-color .2s ease-in-out;
    -moz-transition: background .15s, border-color .2s ease-in-out;
    -o-transition: background .15s, border-color .2s ease-in-out;
    transition: background .15s, border-color .2s ease-in-out;
}
.paginations select::-ms-expand{
	display: none;
}
.paginations select:hover{
    border: #555 1px solid;
}
.paginations select:focus{
    outline: none;
    border: #555 1px solid;
}
.paginations p{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 37px;
    background: #fff;
    width: 42px;
    border-radius: 0.2em;
    margin-left: 0.8em;
    margin-right: 0.8em;
    font-weight: 700;
    line-height: 1;
    font-size: 1.2em;
	border: 1px solid #ccc;
	cursor: pointer;
	color: var(--fontcolor) !important;
	transition: background .15s, border-color .2s ease-in-out;
}
.paginations p.haspage:hover{
	background: #f2f2f2;
	border: 1px solid #888
}
.paginations p.nopage{
	color: #ccc !important
}